Last Comment Bug 522944 - chrome://mozapps/skin/extensions/blocklist.css doesn't exist on Windows Vista and 7
: chrome://mozapps/skin/extensions/blocklist.css doesn't exist on Windows Vista...
Status: RESOLVED FIXED
: verified1.9.1
Product: Toolkit
Classification: Components
Component: Themes (show other bugs)
: Trunk
: x86 Windows Vista
: P2 normal (vote)
: mozilla1.9.3a1
Assigned To: Dão Gottwald [:dao]
:
:
Mentors:
Depends on:
Blocks: 455906
  Show dependency treegraph
 
Reported: 2009-10-18 06:25 PDT by AKIHIRO Misaki (a.k.a Kuden)
Modified: 2009-11-25 16:51 PST (History)
4 users (show)
mbeltzner: blocking1.9.2+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
beta2-fixed
.6-fixed


Attachments
patch (1.79 KB, patch)
2009-10-18 07:04 PDT, Dão Gottwald [:dao]
dtownsend: review+
dveditz: approval1.9.1.6+
Details | Diff | Splinter Review

Description AKIHIRO Misaki (a.k.a Kuden) 2009-10-18 06:25:24 PDT
Strata for Windows Vista/7 doesn't have chrome://mozapps/skin/extensions/blocklist.css. 
"Add-ons may be causing problem" dialog of Windows Vista/7 looks strange compared with that of Windows 2000/XP.

chrome://mozapps/skin/extensions/blocklist.css exist
https://support.mozilla.com/en-US/kb/Add-ons+Blocklist

chrome://mozapps/skin/extensions/blocklist.css doesn't exist
http://level.s69.xrea.com/mozilla/index.cgi?id=20091017_MS_Plugin
Comment 1 Dão Gottwald [:dao] 2009-10-18 07:04:16 PDT
Created attachment 406910 [details] [diff] [review]
patch
Comment 2 Dão Gottwald [:dao] 2009-10-22 13:50:12 PDT
http://hg.mozilla.org/mozilla-central/rev/0b9d7cbda787
Comment 4 Daniel Veditz [:dveditz] 2009-11-04 16:30:29 PST
Comment on attachment 406910 [details] [diff] [review]
patch

Approved for 1.9.1.6, a=dveditz for release-drivers
Comment 6 Eric Shepherd [:sheppy] 2009-11-10 17:43:50 PST
Theme docs need updating for this.
Comment 7 Eric Shepherd [:sheppy] 2009-11-11 10:36:16 PST
No, actually, this doesn't really impact docs, just a bug fix, now that I've read more closely.
Comment 8 Al Billings [:abillings] 2009-11-25 16:51:31 PST
Verified fixed in Windows 7 with Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.6pre) Gecko/20091125 Shiretoko/3.5.6pre.

Note You need to log in before you can comment on or make changes to this bug.